.login section {
    background: #edeced !important;
    background: -webkit-linear-gradient(#edeced 0%, #bfbfbf 100%) !important;
    background: -o-linear-gradient(#edeced 0%, #bfbfbf 100%) !important;
    background: linear-gradient(#edeced 0%, #bfbfbf 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edeced', endColorstr='#bfbfbf',GradientType=0 );
    opacity: 1;
    height: 475px;
}
img.login_iconClass {
    top: 12px;
}
.checkrememberme:checked + label span {
    background: url(../img/check_radio_sheet.png) 0px top no-repeat !important;
}
.login button {
    background-image: url(../img/login_btn.png) !important;
    background: url(../img/login_btn.png) !important;
}
#submitlostpwd {
    background-image: url(../img/send_btn.png) !important;
    background: url(../img/send_btn.png) !important;
}
